Subject: Re: lujvo

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Fri, 16 Jun 2000 10:23:44 -0000

--- In [email-masked], rob@t... wrote:
> On Thu, Jun 15, 2000 at 03:44:20PM -0700, Jorge Llambias wrote:
> > i ie i mi za'o darxi lo morsi xirma
> 
> .u'i di'u pa xamgu se fanva fi le lojbo 
> .i mi ca seltirna cmila
> -- 
> la rabspir.

Interesting! Since I do not know a saying like that (English or
Spanish?) I had to take its meaning from the Lojban phrase:

I go on hitting a dead horse (?)

As for /za'o/ overcompletion: 
Was my (initial) goal to *kill* the horse by beating it? And now
(after having *reached* it) I still go on with my action - with a 
goal no longer reachable! (e.g. mi za'o klama la paris.)
Was my goal to make the (live) horse running in higher speed? And now
(after having *missed* this goal) go on with my action...
Or even: Did I want to hit a dead horse? - And after a while doing
so, I still continue whipping it...

la .aulun.

http://www.fa-kuan.muc.de
Traces of Butterflies' Dreams - ***/*™ "Tieh Meng Hen"
My Poetry